/*     137613 : 이미지 (모바일/PC 출력 구분)      */
.img__137613__ {max-width:100%}
.img__137613__ * {box-sizing:border-box}
.img__137613__ a {display:block;vertical-align:top}
.img__137613__ img {vertical-align:top}
.img__137613__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__137613__ .img_m {display:none;}
	.img__137613__ .img_pc {display:block;}
	.img__137613__ .img_pc img {width:px;}
}

/*     137614 : 이미지 (모바일/PC 출력 구분)      */
.img__137614__ {max-width:100%}
.img__137614__ * {box-sizing:border-box}
.img__137614__ a {display:block;vertical-align:top}
.img__137614__ img {vertical-align:top}
.img__137614__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__137614__ .img_m {display:none;}
	.img__137614__ .img_pc {display:block;}
	.img__137614__ .img_pc img {width:px;}
}

/*     130055 : YouTube 동영상 플레이어      */
/* farm */
.farm__130055__ {display:table;width:100%; }
.farm__130055__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.you_play {margin: 0 0px 0px 0px;}
.player__130055__ {display:block;overflow:hidden;position:relative;height:0;padding:0; }
.player__130055__ .player-item,
.player__130055__ iframe,
.player__130055__ embed,
.player__130055__ object,
.player__130055__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__130055__.player-16by9 {padding-bottom:56.25%}
.player__130055__.player-4by3 {padding-bottom:75%}

@media all and (min-width:1024px){
.you_play {margin: 0 20px 0px 0px;}
}

/*     130056 : 이미지      */
.img__130056__ {max-width:100%}
.img__130056__ * {box-sizing:border-box}
.img__130056__ a {display:block;vertical-align:top}
.img__130056__ img {width:px;vertical-align:top}

/*     137615 : 이미지 (모바일/PC 출력 구분)      */
.img__137615__ {max-width:100%}
.img__137615__ * {box-sizing:border-box}
.img__137615__ a {display:block;vertical-align:top}
.img__137615__ img {vertical-align:top}
.img__137615__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__137615__ .img_m {display:none;}
	.img__137615__ .img_pc {display:block;}
	.img__137615__ .img_pc img {width:px;}
}

/*     130058 : YouTube 동영상 플레이어      */
/* farm */
.farm__130058__ {display:table;width:100%; }
.farm__130058__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.you_play {margin: 0 0px 0px 0px;}
.player__130058__ {display:block;overflow:hidden;position:relative;height:0;padding:0; }
.player__130058__ .player-item,
.player__130058__ iframe,
.player__130058__ embed,
.player__130058__ object,
.player__130058__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__130058__.player-16by9 {padding-bottom:56.25%}
.player__130058__.player-4by3 {padding-bottom:75%}

@media all and (min-width:1024px){
.you_play {margin: 0 20px 0px 0px;}
}

/*     137616 : 이미지 (모바일/PC 출력 구분)      */
.img__137616__ {max-width:100%}
.img__137616__ * {box-sizing:border-box}
.img__137616__ a {display:block;vertical-align:top}
.img__137616__ img {vertical-align:top}
.img__137616__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__137616__ .img_m {display:none;}
	.img__137616__ .img_pc {display:block;}
	.img__137616__ .img_pc img {width:px;}
}

/*     130060 : 이미지      */
.img__130060__ {max-width:100%}
.img__130060__ * {box-sizing:border-box}
.img__130060__ a {display:block;vertical-align:top}
.img__130060__ img {width:px;vertical-align:top}

/*     130064 : 이미지      */
.img__130064__ {max-width:100%}
.img__130064__ * {box-sizing:border-box}
.img__130064__ a {display:block;vertical-align:top}
.img__130064__ img {width:px;vertical-align:top}

/*     130065 : 이미지      */
.img__130065__ {max-width:100%}
.img__130065__ * {box-sizing:border-box}
.img__130065__ a {display:block;vertical-align:top}
.img__130065__ img {width:px;vertical-align:top}

/*     137617 : 이미지 (모바일/PC 출력 구분)      */
.img__137617__ {max-width:100%}
.img__137617__ * {box-sizing:border-box}
.img__137617__ a {display:block;vertical-align:top}
.img__137617__ img {vertical-align:top}
.img__137617__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__137617__ .img_m {display:none;}
	.img__137617__ .img_pc {display:block;}
	.img__137617__ .img_pc img {width:px;}
}

/*     130070 : 이미지      */
.img__130070__ {max-width:100%}
.img__130070__ * {box-sizing:border-box}
.img__130070__ a {display:block;vertical-align:top}
.img__130070__ img {width:px;vertical-align:top}

